Subject: Re: bug#71556: GNOME Konsol crashes

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 22 Oct 2024 19:24:03 +0200

Am Dienstag, dem 22.10.2024 um 10:21 +0200 schrieb Simon Josefsson:
> I saw the problem a couple of more times, but I have switched away
> from kgx (which I think is called Konsol not Console?) to the old
> Terminal app and haven’t had any issues since.  I’m okay closing this
> bug report unless there is some more information from anyone else who
> have time to debug the kgx/Mesa issue further.
It might well be Konsol in some language – it's Console in English.  As
for kgx/Mesa bugs, there might be some due to GTK using hardware
acceleration under the hood (which, in turn, is controlled by a few
variables and depends on whether your hardware works nice with libre
software/current Mesa).

Cheers